BODY {FONT-FAMILY: Arial, Georgia, Times New Roman, sans serif; margin:0px; line-height:150%; font-size:1.2em}
td{line-height:150%; font-size:1.1em}
H1{font-size: 1.6em; margin-top:20px; line-height:125%}
H2{font-size: 1.4em; line-height:125%}
.w {background-color:white}
p.comm {margin-bottom:12px; margin-top:12px;}
p.ans {margin-bottom:16px; margin-top:16px; font-style:italic}
A:link {COLOR: #0000AA}
A:hover {COLOR: red}
A.menu:link {COLOR: #000000; FONT-SIZE: 1em; TEXT-DECORATION: none;}
a.menu:hover {text-decoration: underline; COLOR: darkblue; font-size: 1em}
li {margin-top:12px; margin-bottom:12px}
ul.m ol.m {margin-left:-15px}
.gallery {margin:auto; font-size:0.9em; line-height:150%; background-color:#a167de; 
border-spacing:12px 12px;  border-collapse: separate;}
hr.commentssep{color:#000080; background-color:#000080; height:2px; margin-bottom:24px; margin-top:24px}
.graysidebar {max-width:260px; padding:7px; line-height:110%; text-align:center; background-color:#C0C0C0; font-family:arial; font-size:14px; font-weight:bold}
td.pic2 {margin-left:10px; margin:10px; text-align:center; width:268px; float:left;}
td.pic {text-align:center; width:280px; margin:9px}
div.pic {background-color:#fcc13d; text-align:center; min-height:180px; padding:10px; margin-bottom:8px; border-radius:12px}
div.gallerycell {background-color:#f9d486; text-align:left; padding:12px;border-radius:12px; font-size:18px; line-height:135%}
td.gallerycell {border:1px solid black; background-color:#f9d486; text-align:left; padding:9px;}

.leftsidebar {border:1px solid #C0C0C0; background-color:#DADADA;width:185px;}
.rightsidebar {background-color:#DADADA;width:160px; text-align:center}
.video {width:560; height:315;}

@media screen and (max-width: 820px) {
.rightsidebar {display:none !important;}
}

@media screen and (min-width: 820px) {
.middlephoto2 {display:none; !important;}
}

@media screen and (max-width: 750px) {
.headermiddle {display:none !important;}
}
}

@media screen and (min-width: 700px) {
.middlephoto1 {display:none;}
.nofloat {display:block; margin:auto !important;float:none !important;}
}

@media screen and (max-width: 600px) {
.leftsidebar {display:none !important;}
.headertable {width: 100% !important;}
.indexphoto {float:none !important; margin:auto !important}
.video {width:480; height:270;}
}

@media screen and (max-width: 550px) {
.headerend {display:none !important;}
.video {width:420; height:236;}
}

@media screen and (max-width: 450px) {
.nofloat2 {display:block; margin:auto!important;float:none!important;}
.video {width:320; height:180;}
img {float:none!important;}
.graysidebar{float:none!important; margin:auto!important}
}
@media screen and (max-width: 350px) {
.video {width:280; height:158;}
}

.more{display : none;}
a.showLink,
a.hideLink{
  text-decoration : none;
  color           : #36f;
  padding-left    : 8px;
}
a.showLink:hover,
a.hideLink:hover{
  border-bottom : 1px dotted #36f;
}

.dropdown{
  background-color : #FFE44F;
}
.dropdown li{
  background-color : gold;
  font-weight:bold;
}

.dropdown,
.dropdown ul,
.dropdown li{
  margin  : 0;
  padding : 0;
}

.dropdown li{
  padding      : 6px;
  margin-right : 3px;
  border       : 2px solid #A38A00;
  border-radius:12px


}


.dropdown ul{
  display  : none;
  position : absolute;
  top      : 100%;
  left     : 0;
  z-index  : 1;
}

.dropdown > .dropdownRightToLeft > ul{
  left  : auto;
  right : 0;
}

.dropdown ul ul{
  top  : 0;
  left : 100%;
}

.dropdown ul .dropdownRightToLeft ul{
  left  : auto;
  right : 100%;
}

.dropdown ul li{font-weight:normal; border:2px solid #A38A00}

.dropdown li{
  position        : relative;
  display         : block;
  list-style-type : none;

}

.dropdown > li{
  display : inline-block;
}

.dropdown a,
.dropdown span{
  display         : block;
  text-decoration : none;
  white-space     : pre;
  color           : saddlebrown;
}

.dropdown li:hover > ul{
  display : block;
}

.dropdown ul > li:hover{
/*  background-color : #64DE55; */
  background-color : salmon;
/*  border       : 2px solid #11A000;*/
  border       : 2px solid crimson;
  border-radius:12px
}

.dropdownVertical{
  display : inline-block;
}

.dropdownVertical > li{
  display : block;
}

.dropdownVertical ul{
  top  : 0;
  left : 100%;
}

.dropdownJavaScript li:hover > ul{
  display : none;
}

.dropdownJavaScript li.dropdownOpen > ul{
  display : block;
}
